<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "ಪರಿಷ್ಕರಿಸಲು ವೇಳಾಪಟ್ಟಿ");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "ಪರಿಷ್ಕರಿಸಲು ವೇಳಾಪಟ್ಟಿ");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "ಹೊಸ ಕ್ರಿಯೆಯನ್ನು ಸೇರಿಸಿ");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "ಗಮನಿಸಿ: ನೀವು ಆಯ್ಕೆ ಹೊರತು ಬದಲಾವಣೆಗಳು ರೆಕಾರ್ಡ್ ಮಾಡಲಾಗುವುದಿಲ್ಲ");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "ಆರಂಭವಾಗುವ");
define('CALENDAR_EVENTS_END_TIME', "ಎಂಡ್ ಟೈಮ್");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "ಅಳಿಸಲು ನೀವು ಖಚಿತವಾಗಿ ಬಯಸುವಿರಾ");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "ಕ್ರಿಯೆಯನ್ನು?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;YYYY-MM-DD&#39; ನ ರೂಪದಲ್ಲಿ ದಿನಾಂಕ ಭರ್ತಿ ಮಾಡಿ.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "ಯಾವುದೇ ದಾಖಲೆಗಳು ಕಂಡುಬಂದಿಲ್ಲ. ಈವೆಂಟ್ ಅಳಿಸಲು ಸಾಧ್ಯವಾಗಲಿಲ್ಲ.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "ಘಟನೆಗಳು ಲೊಕೇಟಿಂಗ್ ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "ಈವೆಂಟ್ ಅಳಿಸಲಾಗಿದೆ");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "ಈವೆಂಟ್ ಅಳಿಸಲಾಗುತ್ತಿದೆ ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "ಯಾವುದೇ ದಾಖಲೆಗಳು ಕಂಡುಬಂದಿಲ್ಲ. ಕ್ರಿಯೆಯನ್ನು ನವೀಕರಿಸಲಾಗುವುದಿಲ್ಲ.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "ಈವೆಂಟ್ ಅಪ್ಡೇಟ್ಗೊಳಿಸಲಾಗಿದೆ");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "ಕ್ರಿಯೆಯನ್ನು ನವೀಕರಿಸಲಾಗುತ್ತಿದೆ ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "ಯಾವುದೇ ದಾಖಲೆಗಳು ಕಂಡುಬಂದಿಲ್ಲ. ಬಳಕೆದಾರ ಪಟ್ಟಿಗಳನ್ನು ನವೀಕರಿಸಲಾಗುವುದಿಲ್ಲ.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "ಬಳಕೆದಾರ ಪಟ್ಟಿಗಳನ್ನು ನವೀಕರಿಸಲಾಗಿದೆ");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "ಬಳಕೆದಾರ ಪಟ್ಟಿಗಳನ್ನು ನವೀಕರಿಸಲಾಗುತ್ತಿದೆ ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "ನೀವು ಘಟನೆಗಳ ಸಂಖ್ಯೆ ಒಂದು ಅಧಿವೇಶನದಲ್ಲಿ ಸೇರಿಸಬಹುದು ನೆನಪಿಗಾಗಿ ಮಿತಿಯನ್ನು ನೀವು ತಲುಪಿದ್ದೀರಿ. ಮುಂದುವರಿಸಲು, ಯಾವುದೇ ಉಳಿಸದ ಘಟನೆಗಳು ಉಳಿಸಲು ಮತ್ತು ಪುಟವನ್ನು ರಿಫ್ರೆಶ್ ಮಾಡಿ.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "ಬಳಕೆದಾರ ಪ್ರಶ್ನೆಗೆ ಪ್ರಾರಂಭಗೊಳ್ಳುತ್ತಿದೆ ...");

?>